Subject: bug#5762: 24.0.50; Show available disk space with -h option when using ls with -h option

From: Glenn Morris <[email-masked]>
Date: Wed, 11 Apr 2012 12:47:25 -0400

If you want to go down this road, you also need to consider --si,
--human-readable, -k, --block-size, etc. Personally I don't think it's
worth it, I'd just put cross-refs in the docs of dired-listing-switches
and directory-free-space-args, saying that if you customize one you
might want to set the other to match. Also, do all "df's" support -h?